/**********************************
Carousel
**********************************/
.JCarouselLite {
	visibility: visible; 
	overflow: hidden; 
	position: relative; 
	z-index: 2; 
	left: 0;
}

#carousel_ul {
	margin: 0;
	padding: 0;
	position: relative;
	list-style-type: none;
	z-index: 50;
	width: 1000px;
}

#carousel_li {
	overflow: hidden; 
	float: left; 
	width: 160px; 
	height: 145px;
}
	
